﻿body {
    /*background-image:  url('/images/bg16.png');*/
    /*12-14 look ok*/
    /*background-size: cover;*/
    color: #002057;
}


a {
    color: #002057;
}

a:hover {
    color:red;
}

.main-menu > ul > li .dropdown-menu-item > li > a {
    color: #002057;
}


.text-red {
    color: #EE3556;
}


.dark-theme {
    background-color: #002057;
    /* background-color: #1b1b1b; */
    color: #eee;
}



.dark-theme .main-menu > ul > li .dropdown-menu-item {
    background-color: #002057;

}

    .dark-theme .off-canvas-menu, {
        background-color: #002057;
        
        color: #eee;
    }




.bg-white {
    background-color: #fff !important;
}


.bg-blue {
    /* background-color: #073B63 !important;*/
    background-color: #fff !important;
    /*color: #fff !important;*/
/*    color: #002057;*/
}

.text-blue {
    /*color: #7AC0F6;*/
    color: #002057;
}


.category-item {
    color: #002057 !important;
}



.theme-btn {
    background-color: #002057;
    color: #fff;
    font-weight: 600;
    padding: 10px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color: #fff;
    cursor: pointer;
    font-size: 15px;
}


    .theme-btn:hover {
        background-color: #002057;
        /*background-color: #7AC0F6;*/
        /*background-color: #03285C;*/
        color: #fff;
    }


.section-pad-top {
     padding-top: 50px; 
   /* padding-bottom: 90px;*/
}


.dark-theme #scroll-top {
    background-color: #002057;
    color:#fff;
}



.dark-theme #scroll-top:hover {
    /*background-color: #7AC0F6;*/
    background-color:#002057;


}

.main-menu > ul > li a {
  color:#002057; 
    /*color: #fff;*/
   
}


.generic-list-item li a {
    /*color: #fff;*/
    color: #002057;
}

.generic-list-item li {
    color: #002057;
        /*color: #fff;*/
}


/*.dark-theme .course-dashboard-sidebar-column,
.dark-theme .course-dashboard-sidebar-wrap,
.dark-theme .custom--control-label-boxed,
.dark-theme .custom-control-label::before,
.dark-theme .dashboard-message-wrapper,
.dark-theme .generic-accordion-layout-2 .card-header .btn,
.dark-theme .jqte_formats,
.dark-theme .lecture-viewer-text-wrap,
.dark-theme .message-reply-body .emojionearea-editor,
.dark-theme .mobile-search-form,
.dark-theme .modal-content,*/
.dark-theme .off-canvas-menu,
.dark-theme .off-canvas-menu-list li a,
.dark-theme .pagination-box .page-link {
    background-color: #002057;




}

.dark-theme #scroll-top, .dark-theme .conversation-item .message-body, .dark-theme .conversation-item .message-body::after, .dark-theme .icon-element, .dark-theme .level-timeline::before, .dark-theme .owl-action-styled .owl-nav div, .dark-theme .social--icons-styled li a, .dark-theme .sub-nav-toggler {
    background-color: #7AC0F6;
}


/*.main-menu li {*/
    /*background-color: #ffffff;*/
    /*display:block;
    border: 2px solid #fff;
    
}*/


.dark-theme .dropdown-menu, .dark-theme .filter-nav li a, .dark-theme .pagination-box, .dark-theme .pagination-box .page-link, .dark-theme .select-container .dropdown-toggle {
    background-color: #002057;
}


.dropdown-item {
    /*display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;*/
    font-size: 15px;
    background-color: #002057;
    color: #eee;
    /* border: 0;*/
}


.dropdown:hover .dropdown-menu {
    display: block;
    background-color: #002057;
}


.dropdown-menu a:hover {
    display: block;
    background-color: #002057; /* #073B63;*/
    color: #7f8897;
    font-weight: 400;
}

.form-control {
    background-color: rgba(238, 238, 238, 0.1);
   /* color: #eee;*/
}


/*.dark-theme .bootstrap-tagsinput, .dark-theme .form--control, .dark-theme .select-container .dropdown-menu .bs-searchbox .form-control {
    background-color: rgba(238, 238, 238, 0.1);
    color: #eee;
}
*/


pre {
    display: block;
    font-size: 19px;
    font-family: Inter, sans-serif;
    /* color: #7f8897;*/
    color: #002057;
    overflow-x: hidden;
    overflow-y: hidden;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word;
}


.cat-item {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}



.dark-theme .category-item::after {
      background-color: none;
}

.category-item .category-content {
    position: absolute;
    text-align: center;
    padding-top: 50px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.cat-item .cat_img {
    width: 100%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

/*.dark-theme img {
    filter: brightness(1) contrast(1.2);
}*/

.category-item .cat__title a {
    
    color: #002057;
    /*color: #7AC0F6;*/





   /* color:white;*/
   
}

/*.anchor {
    scroll-margin-top: 90px;
    
    scroll-padding-top: 2rem;
}*/

.fa.fa-twitter {
    font-family: sans-serif;
}



.category-item .cat__title {
    color: blue;
    font-size: 22px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: 600;
}


.dark-theme .text-black-50, .dark-theme .text-gray {
    color: black !important;
}


.eduadmin-button {
    padding: 8px 16px;
    display: inline-block;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #002057;
    background-color: #002057;
    color: #fff;
    cursor: pointer;
}

.eduadmin-button:hover  {
    padding: 8px 16px;
    display: inline-block;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #002057;
    background-color: #002057;
    color: #fff;
    cursor: pointer;
}

.eduadmin-primary-button {
    background-color: #002057;
    border-color: #002057;
    color: #ffffff;
    font-size: 16px;
}


.parent {
    position: relative;
    top: 0;
    left: 0;
}

.image1 {
    position: relative;
    top: 0;
    left: 0;
    
   /* border: 1px red solid;*/
}

.image2 {
    position: absolute;
    top: 15px;
    left: -30px;
   
    z-index:10;
    
   /* border: 1px green solid;*/
}

.theme-btn-red {
    background-color: #EE3556;
    color: #fff;
    font-weight: 600;
    padding: 10px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color: #fff;
    cursor: pointer;
    font-size: 15px;
}


/*.overlay-img {
    position: absolute;
    top: 10%;
    left: -10%;
    transform: translate(-50%, -50%);
    max-width: 50%;*/ /* or use % of parent width */
    /*height: auto;
}*/
